/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class FloorPublicRequest {
    public id: string;

    public name: string;

    public timeZone: string;

    /**
     * Creates a FloorPublicRequest.
     *
     * @param {string} id
     * @param {string} name
     * @param {string} timeZone
     */
    constructor(id: string, name: string, timeZone: string) {
        this.id = id;
        this.name = name;
        this.timeZone = timeZone;
    }
}
